<?php
namespace PixelioCartAbandonRecoveryMore\Admin\Services\Tracking;

if (!defined('ABSPATH')) exit;

interface Pixelio_Cart_Abandon_Recovery_More_Tracking_Strategy_Interface
{
    public function track(Pixelio_Cart_Abandon_Recovery_More_Event_Dto $event): void;
}
